en:
  tadeusz-sulowski:
    chapter-2:
      c: 2
      title: 'German administrator: Erik Erdbrüger'
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:02,19
          to: 00:00:12,27
          text: As early as October the Germans sent in the so-called Treuhänder,
            (a trustee) on behalf of the Germans.
        sequence-2:
          s: 2
          from: 00:00:12,27
          to: 00:00:17,22
          text: Not only a caretaker but an administrator.
        sequence-3:
          s: 3
          from: 00:00:17,22
          to: 00:00:26,16
          text: His name was Mr Erik Ertbruger.
        sequence-4:
          s: 4
          from: 00:00:26,16
          to: 00:00:31,25
          text: A well built, tall, handsome man.
        sequence-5:
          s: 5
          from: 00:00:31,25
          to: 00:00:39,06
          text: He was a plane spotter and was shot down over Poland
        sequence-6:
          s: 6
          from: 00:00:39,06
          to: 00:01:04,28
          text: and then command assigned him to administer this Polish land estate
            so that he could rest peacefully away from the front and the hardships
            of war.
        sequence-7:
          s: 7
          from: 00:01:04,28
          to: 00:01:09,22
          text: Ertbruger at first behaved decently.
        sequence-8:
          s: 8
          from: 00:01:09,22
          to: 00:01:14,00
          text: He played with us kids.
        sequence-9:
          s: 9
          from: 00:01:14,00
          to: 00:01:17,03
          text: 
        sequence-10:
          s: 10
          from: 00:01:17,03
          to: 00:01:24,05
          text: And it seemed that he was quite a nice man.
        sequence-11:
          s: 11
          from: 00:01:24,05
          to: 00:01:29,01
          text: 
        sequence-12:
          s: 12
          from: 00:01:29,01
          to: 00:01:42,16
          text: Well, unfortunately, the Germans found out that I, my sister and mother
            were registered for residency in Warsaw
        sequence-13:
          s: 13
          from: 00:01:42,16
          to: 00:01:55,26
          text: and in December 1939 or in January 1940 they resettled us to Warsaw.
        sequence-14:
          s: 14
          from: 00:01:55,26
          to: 00:02:07,26
          text: My grandma, aunt and cousin, Hanka, were allowed to live there till
            about 1941,
        sequence-15:
          s: 15
          from: 00:02:07,26
          to: 00:02:20,09
          text: when they were relocated to a neighbouring estate of Orszymowo.
        sequence-16:
          s: 16
          from: 00:02:20,09
          to: 00:02:27,28
          text: This was also a small manor house.
        sequence-17:
          s: 17
          from: 00:02:27,28
          to: 00:02:33,18
          text: 
        sequence-18:
          s: 18
          from: 00:02:33,18
          to: 00:02:52,22
          text: Unfortunately, the barn got burnt and the Germans suspected my aunt
            that she had told her niece Hanka to set this fire.
        sequence-19:
          s: 19
          from: 00:02:52,22
          to: 00:02:57,18
          text: They simply made up this version to lock her up.
        sequence-20:
          s: 20
          from: 00:02:57,18
          to: 00:03:08,18
          text: Maybe it was a revenge of Mr Ertbruger, because my aunt was a very
            beautiful woman
        sequence-21:
          s: 21
          from: 00:03:08,18
          to: 00:03:20,21
          text: and he must have had some hopes that this acquaintance would develop
            into something serious.
        sequence-22:
          s: 22
          from: 00:03:20,21
          to: 00:03:25,05
          text: Well, unfortunately, my aunt was a great patriot. She detested the
            Germans.
        sequence-23:
          s: 23
          from: 00:03:25,05
          to: 00:03:36,26
          text: She was little diplomatic and her feelings showed.
        sequence-24:
          s: 24
          from: 00:03:36,26
          to: 00:03:39,25
          text: 
        sequence-25:
          s: 25
          from: 00:03:39,25
          to: 00:03:46,26
          text: She paid with her life for that. Because they sent her to Fordon [near
            Bydgoszcz/Bromberg],
        sequence-26:
          s: 26
          from: 00:03:46,26
          to: 00:03:58,08
          text: first they sentenced her to death for inciting a kid to burn a barn.
        sequence-27:
          s: 27
          from: 00:03:58,08
          to: 00:04:03,21
          text: We wrote to Hitler pleading for pardon and Hitler gave her a commuted
            life sentence,
        sequence-28:
          s: 28
          from: 00:04:03,21
          to: 00:04:06,13
          text: 
        sequence-29:
          s: 29
          from: 00:04:06,13
          to: 00:04:18,26
          text: but she was immediately deported from Fordon to Oświęcim [Auschwitz],
            where she stayed for three days at most.
